#ifndef _TEX_H_
#define _TEX_H_


#include "kbPartExtension.h"

class KbPart;

/**
 *  This writes a tex-file, to work with MusixTex
 */
class Tex : public KbPartExtension
{
 private:
  KbPart * master;
  int met0;
  int met1;
  
 public:
  
  /// Constructor
  Tex();

  /// defines the funtionality, (see tex.cpp)
  virtual void act(KbPart * part);
};

#endif
